.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1802.component_ContentDisplay_Content {
 } .docwrap
{
background: url('/site/darroch/images/basic_theme/docwrap.jpg') repeat-x 0 0; padding-top:20px;
}
.docwrap div.document{width:1066px; background:#fff;}
#c413{padding-left:35px;} #c1804.component_ContentDisplay_Content {
 } #c1805.component_ContentDisplay_Content {
 } #c1805 h4{color:#B1B91B; font-size:16px;}#c1805 div,#c1805 #c1805 .plain_content {padding-bottom:8px;} #c1806.component_ContentDisplay_Content {
 } #c1807.component_ContentDisplay_Content {
 } #c1809.component_ContentDisplay_Content {
 } #c1809{padding:0 0 11px 0;
background:url('/site/darroch/images/basic_theme/b_arr.gif') no-repeat center bottom;
}
#c1809 .plain_content{background:#CCCCCC;
padding:7px }
#c1809 h1{color:#fff;} #c1810.component_ContentDisplay_Content {
 } #c1811.component_ContentDisplay_Content {
 } #c1814.component_ContentDisplay_Content {
 } #c1815.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1803.component_Layout_Table {
margin: 0px;  } #c1803 h1{font-size:40px;line-height:100%; margin-bottom:20px;}
#c1803 .component_ContentDisplay_Content{padding:0px;}
#c1803 h5{line-height:120%; margin-top:20px;}
#c1803{padding:24px 35px 20px }
#c1803 td.c2
{
background:url('/site/darroch/images/basic_theme/shad.jpg') no-repeat center bottom;
padding-bottom:22px
} #c1808.component_Layout_Table {
margin: 0px; padding: 0;  } #c1808 .table_layout{padding:35px 35px 30px;}
#c1808 .component_ContentDisplay_Content{padding:0px;}
#c1808 h1{font-size:40px; margin-top:0px; margin-bottom:15px;}
#c1808 td.c2{padding-top:20px;} #c1812.component_Layout_Table {
margin: 0px; padding: 0;  } #c1812 .table_layout{padding:35px 35px 30px;}
#c1812 .component_ContentDisplay_Content{padding:0px;}
#c1812 h1{font-size:40px; margin-top:0px; margin-bottom:15px;}
#c1812 td.c1{padding-top:10px;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1816.component_Misc_Form {
padding: 8px 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c1817.component_Misc_EmailForm {
 } #c1817 {border:solid 1px #E8E8E8; background:#F3F3F3;padding:10px 30px 20px;}#c1817 #c1817{padding:0px;}#c1817 td.felement input,#c1817 textarea,div.captcha input{border:solid 1px #E5E5E5; margin:0px; padding:5px;width:100%;background:#fff url('/site/darroch/images/basic_theme/se_bg.jpg') repeat-x 0 0;font:15px karla;}div.captcha input{width:110px;}#c1817 td{vertical-align:middle;padding-bottom:10px;}#1744 td#lenquiry_text{vertical-align:top;padding-top:3px;} 
